<body ondragstart="return false;" ondrop="return false;">
<div style="position: fixed; background-color: transparent; top: 0px; left: 0px; width: 100%; height: 100%"></div>

<div class="check-fonts">
  <p class="check-font-1">test 1</p>
</div>

<canvas id="canvas" class='ani_hack' width="960" height="1260"></canvas>
0.76
<div data-orientation="portrait" class="orientation-msg-container"><p class="orientation-msg-text">Please rotate your
  device</p></div>
<div id="block_game"
     style="position: fixed; background-color: transparent; top: 0px; left: 0px; width: 100%; height: 100%; display:none"></div>
</body>
